kfloppy

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1620
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

zlib-ng-compat
2.1.6-3.fc41
2.1.6-4.fc41
3
systemd-libs
256~rc3-1.fc41
256~rc3-3.fc41
3
doxygen
2:1.11.0-1.fc41
2:1.11.0-2.fc41
3
rpm
4.19.1.1-2.fc41
4.19.91-4.fc41
4
tzdata
2024a-7.fc41
2024a-8.fc41
4
pam
1.6.1-2.fc41
1.6.1-3.fc41
4
nss-softokn
3.99.0-1.fc41
3.100.0-1.fc41
B
systemd-rpm-macros
256~rc3-1.fc41
256~rc3-3.fc41
B
nspr
4.35.0-22.fc41
4.35.0-23.fc41
B
urw-base35-standard-symbols-ps-fonts
20200910-21.fc41
20200910-22.fc41
B
nss-util
3.99.0-1.fc41
3.100.0-1.fc41
B
nss-softokn-freebl
3.99.0-1.fc41
3.100.0-1.fc41
B
systemd
256~rc3-1.fc41
256~rc3-3.fc41
B
redhat-rpm-config
290-1.fc41
291-1.fc41
B
nss
3.99.0-1.fc41
3.100.0-1.fc41
B
rpm-libs
4.19.1.1-2.fc41
4.19.91-4.fc41
B
urw-base35-p052-fonts
20200910-21.fc41
20200910-22.fc41
B
zlib-ng-compat-devel
2.1.6-3.fc41
2.1.6-4.fc41
B
urw-base35-fonts
20200910-21.fc41
20200910-22.fc41
B
pam-libs
1.6.1-2.fc41
1.6.1-3.fc41
B
rpm-build-libs
4.19.1.1-2.fc41
4.19.91-4.fc41
B
urw-base35-fonts-common
20200910-21.fc41
20200910-22.fc41
B
polkit-libs
124-3.fc41
124-4.fc41
B
systemd-pam
256~rc3-1.fc41
256~rc3-3.fc41
B
adwaita-cursor-theme
46.0-1.fc41
46.2-1.fc41
B
llvm-libs
18.1.6-1.fc41
18.1.6-2.fc41
B
urw-base35-c059-fonts
20200910-21.fc41
20200910-22.fc41
B
urw-base35-d050000l-fonts
20200910-21.fc41
20200910-22.fc41
B
urw-base35-bookman-fonts
20200910-21.fc41
20200910-22.fc41
B
nss-sysinit
3.99.0-1.fc41
3.100.0-1.fc41
B
xorg-x11-proto-devel
2024.1-1.fc41
2024.1-2.fc41
B
urw-base35-nimbus-mono-ps-fonts
20200910-21.fc41
20200910-22.fc41
B
urw-base35-gothic-fonts
20200910-21.fc41
20200910-22.fc41
B
urw-base35-z003-fonts
20200910-21.fc41
20200910-22.fc41
B
rpm-build
4.19.1.1-2.fc41
4.19.91-4.fc41
B
urw-base35-nimbus-sans-fonts
20200910-21.fc41
20200910-22.fc41
B
urw-base35-nimbus-roman-fonts
20200910-21.fc41
20200910-22.fc41
B
adwaita-icon-theme
46.0-1.fc41
46.2-1.fc41
B

Groups

This package is not part of any global group.

Most recent builds

kf5-kxmlgui-devel
5.115.0-1.fc40
5.116.0-1.fc41
1
kf5-kdelibs4support-devel
5.115.0-1.fc40
5.116.0-1.fc41
1
kf5-ki18n-devel
5.115.1-1.fc41
5.116.0-1.fc41
1
kf5-kcoreaddons-devel
5.115.0-1.fc40
5.116.0-1.fc41
1
kf5-kio-devel
5.115.0-1.fc40
5.116.0-1.fc41
1
kf5-kdoctools-devel
5.115.0-1.fc40
5.116.0-1.fc41
1
kf5-rpm-macros
5.115.0-1.fc40
5.116.0-1.fc41
1
libstdc++
14.1.1-1.fc41
14.1.1-4.fc41
2
kf5-kservice-devel
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kio-ntlm
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kparts-devel
5.115.0-1.fc40
5.116.0-1.fc41
2
gcc-c++
14.1.1-1.fc41
14.1.1-4.fc41
2
kf5-kwindowsystem-devel
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kitemviews-devel
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kdesignerplugin
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-solid-devel
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-ki18n
5.115.1-1.fc41
5.116.0-1.fc41
2
kf5-kunitconversion-devel
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kio
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kconfig-devel
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kio-file-widgets
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-knotifications-devel
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kcompletion-devel
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-ktextwidgets-devel
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kio-core-libs
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kauth-devel
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kinit-devel
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kxmlgui
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kio-widgets-libs
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kjobwidgets-devel
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kdelibs4support-libs
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kdoctools
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kdbusaddons-devel
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kconfig-core
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kio-gui
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kbookmarks-devel
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kcrash-devel
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kconfigwidgets-devel
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kemoticons-devel
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kitemmodels-devel
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-karchive-devel
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kguiaddons-devel
5.115.0-2.fc41
5.116.0-1.fc41
2
kf5-kiconthemes-devel
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kcoreaddons
5.115.0-1.fc40
5.116.0-1.fc41
2
kf5-kbookmarks
5.115.0-1.fc40
5.116.0-1.fc41
3
qt6-rpm-macros
6.7.0-1.fc41
6.7.1-1.fc41
3
kf5-sonnet-devel
5.115.0-2.fc41
5.116.0-1.fc41
3
kf5-kauth
5.115.0-1.fc40
5.116.0-1.fc41
3
kf5-filesystem
5.115.0-1.fc40
5.116.0-1.fc41
3
kf5-kitemmodels
5.115.0-1.fc40
5.116.0-1.fc41
3
perl-Getopt-Long
1:2.57-3.fc40
1:2.57-4.fc41
3
kf5-kitemviews
5.115.0-1.fc40
5.116.0-1.fc41
3
pcre2
10.43-2.fc41
10.43-2.fc41.1
3
kf5-kguiaddons
5.115.0-2.fc41
5.116.0-1.fc41
3
kf5-kio-core
5.115.0-1.fc40
5.116.0-1.fc41
3
kf5-ktextwidgets
5.115.0-1.fc40
5.116.0-1.fc41
3
libgcc
14.1.1-1.fc41
14.1.1-4.fc41
3
kf5-kcompletion
5.115.0-1.fc40
5.116.0-1.fc41
3
cups-libs
1:2.4.7-13.fc41
1:2.4.8-4.fc41
3
libgomp
14.1.1-1.fc41
14.1.1-4.fc41
3
mesa-libgbm
24.1.0~rc3-4.fc41
24.1.0-1.fc41
3
kf5-kparts
5.115.0-1.fc40
5.116.0-1.fc41
3
kf5-kconfig
5.115.0-1.fc40
5.116.0-1.fc41
3
pkgconf-pkg-config
2.1.0-1.fc40
2.1.1-1.fc41
3
qt6-qttools-devel
6.7.0-1.fc41
6.7.1-1.fc41
3
kf5-kinit
5.115.0-1.fc40
5.116.0-1.fc41
3
gcc
14.1.1-1.fc41
14.1.1-4.fc41
3
pcre2-utf16
10.43-2.fc41
10.43-2.fc41.1
3
kf5-kwidgetsaddons
5.115.0-1.fc40
5.116.0-1.fc41
3
libxml2
2.12.6-1.fc41
2.12.7-1.fc41
3
vulkan-loader-devel
1.3.280.0-1.fc41
1.3.283.0-1.fc41
3
kf5-kglobalaccel-libs
5.115.0-1.fc40
5.116.0-1.fc41
3
kf5-kconfig-gui
5.115.0-1.fc40
5.116.0-1.fc41
3
kf5-karchive
5.115.0-1.fc40
5.116.0-1.fc41
3
kf5-kcodecs
5.115.0-1.fc40
5.116.0-1.fc41
3
kf5-kcrash
5.115.0-1.fc40
5.116.0-1.fc41
3
systemd-libs
256~rc1^20240509git1781de1-2.fc41
256~rc3-1.fc41
3
doxygen
2:1.10.0-3.fc40
2:1.11.0-1.fc41
3
kf5-kcodecs-devel
5.115.0-1.fc40
5.116.0-1.fc41
3
kf5-kjobwidgets
5.115.0-1.fc40
5.116.0-1.fc41
3
kf5-kunitconversion
5.115.0-1.fc40
5.116.0-1.fc41
3
kf5-kwindowsystem
5.115.0-1.fc40
5.116.0-1.fc41
3
kf5-kconfigwidgets
5.115.0-1.fc40
5.116.0-1.fc41
3
kf5-knotifications
5.115.0-1.fc40
5.116.0-1.fc41
3
libcurl
8.7.1-1.fc41
8.8.0-1.fc41
3
kf5-kded
5.115.0-1.fc40
5.116.0-1.fc41
3
zlib-ng-compat
2.1.6-2.fc40
2.1.6-3.fc41
3
kf5-kio-widgets
5.115.0-1.fc40
5.116.0-1.fc41
3
mesa-libEGL-devel
24.1.0~rc3-4.fc41
24.1.0-1.fc41
3
alternatives
1.26-3.fc40
1.27-1.fc41
3
kf5-kdelibs4support
5.115.0-1.fc40
5.116.0-1.fc41
3
kf5-solid
5.115.0-1.fc40
5.116.0-1.fc41
3
kf5-kiconthemes
5.115.0-1.fc40
5.116.0-1.fc41
3
kf5-kservice
5.115.0-1.fc40
5.116.0-1.fc41
3
libstdc++-devel
14.1.1-1.fc41
14.1.1-4.fc41
3
glx-utils
9.0.0-6.fc40
9.0.0-7.fc41
3
kf5-kdbusaddons
5.115.0-1.fc40
5.116.0-1.fc41
3
kf5-kemoticons
5.115.0-1.fc40
5.116.0-1.fc41
3
kf5-kwidgetsaddons-devel
5.115.0-1.fc40
5.116.0-1.fc41
3
qt6-designer
6.7.0-1.fc41
6.7.1-1.fc41
4
qt6-doctools
6.7.0-1.fc41
6.7.1-1.fc41
4
kf5-sonnet-ui
5.115.0-2.fc41
5.116.0-1.fc41
4
guile30
3.0.7-12.fc40
3.0.9-1.fc41
4
pam
1.6.1-1.fc41
1.6.1-2.fc41
4
setup
2.14.5-2.fc40
2.14.6-1.fc41
4
openldap
2.6.7-1.fc40
2.6.8-1.fc41
4
kf5-sonnet-core
5.115.0-2.fc41
5.116.0-1.fc41
4
kf5-kglobalaccel
5.115.0-1.fc40
5.116.0-1.fc41
4
libcap
2.69-8.fc41
2.70-1.fc41
4
qt6-linguist
6.7.0-1.fc41
6.7.1-1.fc41
4
mesa-libGL
24.1.0~rc3-4.fc41
24.1.0-1.fc41
4
qt6-qttools-libs-help
6.7.0-1.fc41
6.7.1-1.fc41
4
pcre2-syntax
10.43-2.fc41
10.43-2.fc41.1
4
qt6-qttools-libs-designercomponents
6.7.0-1.fc41
6.7.1-1.fc41
4
libnghttp2
1.61.0-1.fc41
1.62.0-1.fc41
4
cpp
14.1.1-1.fc41
14.1.1-4.fc41
4
vulkan-loader
1.3.280.0-1.fc41
1.3.283.0-1.fc41
4
qt6-qtbase
6.7.0-5.fc41
6.7.1-2.fc41
4
qt6-qtbase-gui
6.7.0-5.fc41
6.7.1-2.fc41
4
crypto-policies
20240320-1.git58e3d95....
20240521-1.gitf71d135....
4
qt6-qtbase-devel
6.7.0-5.fc41
6.7.1-2.fc41
4
mesa-libEGL
24.1.0~rc3-4.fc41
24.1.0-1.fc41
4
pkgconf
2.1.0-1.fc40
2.1.1-1.fc41
4
qt6-qttools
6.7.0-1.fc41
6.7.1-1.fc41
4
binutils
2.42.50-6.fc41
2.42.50-11.fc41
4
kf5-kio-doc
5.115.0-1.fc40
5.116.0-1.fc41
4
plasma-breeze-common
6.0.4-1.fc41
6.0.90-1.fc41
4
qt6-qttools-libs-designer
6.7.0-1.fc41
6.7.1-1.fc41
4
kf5-sonnet
5.115.0-2.fc41
5.116.0-1.fc41
4
tzdata
2024a-5.fc41
2024a-7.fc41
4
perl-Pod-Usage
4:2.03-503.fc40
4:2.03-504.fc41
4
shared-mime-info
2.3-4.fc41
2.3-5.fc41
4
vulkan-headers
1.3.280.0-1.fc41
1.3.283.0-1.fc41
4
pkgconf-m4
2.1.0-1.fc40
2.1.1-1.fc41
4
kf5-kwallet-libs
5.115.0-2.fc41
5.116.0-1.fc41
4
switcheroo-control
2.6-5.fc40
4
curl
8.7.1-1.fc41
8.8.0-1.fc41
B
shadow-utils
2:4.15.1-2.fc41
2:4.15.1-5.fc41
B
qt6-qtbase-ibase
6.7.0-5.fc41
6.7.1-2.fc41
B
fedora-gpg-keys
41-0.1
41-0.2
B
debugedit
5.0-15.fc41
5.0-16.fc41
B
pulseaudio-libs
16.1-7.fc40
17.0-1.fc41
B
urw-base35-gothic-fonts
20200910-20.fc41
20200910-21.fc41
B
libpkgconf
2.1.0-1.fc40
2.1.1-1.fc41
B
binutils-gold
2.42.50-6.fc41
2.42.50-11.fc41
B
qt6-qtbase-mysql
6.7.0-5.fc41
6.7.1-2.fc41
B
qt6-srpm-macros
6.7.0-1.fc41
6.7.1-1.fc41
B
gtk3
3.24.41-1.fc40
3.24.42-2.fc41
B
kf5-kwallet
5.115.0-2.fc41
5.116.0-1.fc41
B
rust-srpm-macros
26.2-1.fc41
26.3-1.fc41
B
kernel-headers
6.9.0-0.rc7.58.fc41
6.10.0-0.rc1.17.fc41
B
annobin-plugin-gcc
12.53-2.fc41
12.54-2.fc41
B
annobin-docs
12.53-2.fc41
12.54-2.fc41
B
tpm2-tss
4.1.1-1.fc41
4.1.3-1.fc41
B
cyrus-sasl-lib
2.1.28-19.fc40
2.1.28-22.fc41
B
urw-base35-nimbus-roman-fonts
20200910-20.fc41
20200910-21.fc41
B
rav1e-libs
0.7.1-1.fc40
0.7.1-2.fc41
B
libedit
3.1-50.20230828cv...
3.1-51.20240517cv...
B
qt6-qtbase-postgresql
6.7.0-5.fc41
6.7.1-2.fc41
B
audit-libs
4.0.1-1.fc41
4.0.1-2.fc41
B
clang-libs
18.1.3-2.fc41
18.1.6-3.fc41
B
libgs
10.03.0-1.fc41
10.03.1-1.fc41
B
libxml2-devel
2.12.6-1.fc41
2.12.7-1.fc41
B
mesa-libglapi
24.1.0~rc3-4.fc41
24.1.0-1.fc41
B
llvm-libs
18.1.3-1.fc41
18.1.6-1.fc41
B
gdk-pixbuf2-modules
2.42.11-1.fc41
2.42.12-1.fc41
B
qt6-qtdeclarative
6.7.0-2.fc41
6.7.1-2.fc41
B
urw-base35-c059-fonts
20200910-20.fc41
20200910-21.fc41
B
urw-base35-fonts
20200910-20.fc41
20200910-21.fc41
B
urw-base35-d050000l-fonts
20200910-20.fc41
20200910-21.fc41
B
fedora-repos
41-0.1
41-0.2
B
rpm-sequoia
1.6.0-2.fc40
1.6.0-3.fc41
B
qt6-qttools-common
6.7.0-1.fc41
6.7.1-1.fc41
B
zlib-ng-compat-devel
2.1.6-2.fc40
2.1.6-3.fc41
B
qt6-qtbase-common
6.7.0-5.fc41
6.7.1-2.fc41
B
urw-base35-bookman-fonts
20200910-20.fc41
20200910-21.fc41
B
urw-base35-nimbus-mono-ps-fonts
20200910-20.fc41
20200910-21.fc41
B
libeconf
0.6.2-1.fc41
0.6.2-2.fc41
B
clang-resource-filesystem
18.1.3-2.fc41
18.1.6-3.fc41
B
urw-base35-p052-fonts
20200910-20.fc41
20200910-21.fc41
B
urw-base35-nimbus-sans-fonts
20200910-20.fc41
20200910-21.fc41
B
gcc-plugin-annobin
14.1.1-1.fc41
14.1.1-4.fc41
B
urw-base35-z003-fonts
20200910-20.fc41
20200910-21.fc41
B
libpaper
1:2.1.1-5.fc41
1:2.1.1-6.fc41
B
urw-base35-fonts-common
20200910-20.fc41
20200910-21.fc41
B
urw-base35-standard-symbols-ps-fonts
20200910-20.fc41
20200910-21.fc41
B
fedora-repos-rawhide
41-0.1
41-0.2
B
gtk-update-icon-cache
3.24.41-1.fc40
3.24.42-2.fc41
B
libaom
3.8.2-2.fc41
3.9.0-1.fc41
B
SDL2
2.30.1-1.fc41
2.30.3-1.fc41
B
crypto-policies-scripts
20240320-1.git58e3d95....
20240521-1.gitf71d135....
B
gdk-pixbuf2
2.42.11-1.fc41
2.42.12-1.fc41
B
qt6-qtbase-odbc
6.7.0-5.fc41
6.7.1-2.fc41
B
systemd-pam
256~rc3-1.fc41
B
redhat-rpm-config
288-1.fc41
290-1.fc41
B
add-determinism
0.2.0-9.fc41
B
systemd
256~rc3-1.fc41
B
pam-libs
1.6.1-1.fc41
1.6.1-2.fc41
B
libseccomp
2.5.3-8.fc40
B
add-determinism-nopython
0.2.0-9.fc41
B
build-reproducibility-srpm-macros
0.2.0-9.fc41
B
systemd-rpm-macros
256~rc3-1.fc41
B
2024-05-28 03:57:55
Package dependencies resolved successfuly
glib2
2.80.1-3.fc41
2.80.2-1.fc41
2
qt5-qtbase
5.15.13-1.fc41
5.15.13-2.fc41
2
qt5-qtbase-devel
5.15.13-1.fc41
5.15.13-2.fc41
2
gcc-c++
14.0.1-0.16.fc41
14.1.1-1.fc41
2
gcc
14.0.1-0.16.fc41
14.1.1-1.fc41
3
mpfr
4.2.1-3.fc40
4.2.1-4.fc41
3
libgomp
14.0.1-0.16.fc41
14.1.1-1.fc41
3
libstdc++-devel
14.0.1-0.16.fc41
14.1.1-1.fc41
3
mesa-libEGL-devel
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
3
qt5-qtbase-common
5.15.13-1.fc41
5.15.13-2.fc41
3
qt5-qtbase-gui
5.15.13-1.fc41
5.15.13-2.fc41
3
systemd-libs
255.5-1.fc41
256~rc1^20240509git1781de1-2.fc41
3
libstdc++
14.0.1-0.16.fc41
14.1.1-1.fc41
3
libgcc
14.0.1-0.16.fc41
14.1.1-1.fc41
3
mesa-libEGL
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
4
cpp
14.0.1-0.16.fc41
14.1.1-1.fc41
4
mesa-libgbm
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
4
fedora-release
41-0.9
41-0.10
B
annobin-plugin-gcc
12.52-1.fc41
12.53-2.fc41
B
fedora-release-common
41-0.9
41-0.10
B
libevent
2.1.12-12.fc40
2.1.12-13.fc41
B
fedora-release-identity-basic
41-0.9
41-0.10
B
gcc-plugin-annobin
14.0.1-0.16.fc41
14.1.1-1.fc41
B
annobin-docs
12.52-1.fc41
12.53-2.fc41
B
mesa-libglapi
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
B
tpm2-tss
4.1.0-1.fc41
4.1.1-1.fc41
B
mesa-libGL
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
B
glibc
2.39.9000-17.fc41
2.39.9000-18.fc41
2
glib2
2.80.0-1.fc41
2.80.1-3.fc41
2
glibc-minimal-langpack
2.39.9000-17.fc41
2.39.9000-18.fc41
3
gnutls
3.8.5-1.fc41
3.8.5-2.fc41
3
mesa-libEGL-devel
24.0.6-2.fc41
24.1.0~rc2-2.fc41
3
glibc-common
2.39.9000-17.fc41
2.39.9000-18.fc41
3
glibc-gconv-extra
2.39.9000-17.fc41
2.39.9000-18.fc41
3
libmount
2.40-13.fc41
2.40.1-1.fc41
3
mesa-libEGL
24.0.6-2.fc41
24.1.0~rc2-2.fc41
4
libuuid
2.40-13.fc41
2.40.1-1.fc41
4
qt6-qtbase
6.7.0-3.fc41
6.7.0-5.fc41
4
qt6-qtbase-devel
6.7.0-3.fc41
6.7.0-5.fc41
4
rpm
4.19.1.1-1.fc40
4.19.1.1-2.fc41
4
mesa-libgbm
24.0.6-2.fc41
24.1.0~rc2-2.fc41
4
glibc-devel
2.39.9000-17.fc41
2.39.9000-18.fc41
4
fontconfig
2.15.0-4.fc40
2.15.0-5.fc41
4
vim-filesystem
2:9.1.354-1.fc41
2:9.1.393-1.fc41
4
qt6-qtbase-gui
6.7.0-3.fc41
6.7.0-5.fc41
4
libblkid
2.40-13.fc41
2.40.1-1.fc41
4
rpm-build-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
B
qt6-qtbase-odbc
6.7.0-3.fc41
6.7.0-5.fc41
B
qt6-qtbase-common
6.7.0-3.fc41
6.7.0-5.fc41
B
kernel-headers
6.9.0-0.rc6.51.fc41
6.9.0-0.rc7.58.fc41
B
fribidi
1.0.13-4.fc40
1.0.14-1.fc41
B
qt6-qtbase-mysql
6.7.0-3.fc41
6.7.0-5.fc41
B
libfdisk
2.40-13.fc41
2.40.1-1.fc41
B
mesa-libglapi
24.0.6-2.fc41
24.1.0~rc2-2.fc41
B
rpm-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
B
util-linux
2.40-13.fc41
2.40.1-1.fc41
B
hwdata
0.381-1.fc41
0.382-1.fc41
B
qt6-qtbase-ibase
6.7.0-3.fc41
6.7.0-5.fc41
B
libusb1
1.0.27-1.fc41
1.0.27-2.fc41
B
qt6-qtbase-postgresql
6.7.0-3.fc41
6.7.0-5.fc41
B
glibc-headers-x86
2.39.9000-17.fc41
2.39.9000-18.fc41
B
util-linux-core
2.40-13.fc41
2.40.1-1.fc41
B
libsoup3
3.4.4-3.fc40
3.5.1-1.fc41
B
mesa-libGL
24.0.6-2.fc41
24.1.0~rc2-2.fc41
B
libsmartcols
2.40-13.fc41
2.40.1-1.fc41
B
rpm-build
4.19.1.1-1.fc40
4.19.1.1-2.fc41
B
gdb-minimal
14.2-6.fc41
14.2-7.fc41
B
extra-cmake-modules
6.1.0-1.fc41
6.2.0-1.fc41
1
gcc-c++
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
glibc
2.39.9000-16.fc41
2.39.9000-17.fc41
2
kf6-rpm-macros
6.1.0-1.fc41
6.2.0-1.fc41
2
glibc-common
2.39.9000-16.fc41
2.39.9000-17.fc41
3
glibc-minimal-langpack
2.39.9000-16.fc41
2.39.9000-17.fc41
3
libarchive
3.7.2-3.fc41
3.7.4-1.fc41
3
libstdc++
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
libgomp
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
glibc-gconv-extra
2.39.9000-16.fc41
2.39.9000-17.fc41
3
libstdc++-devel
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
pcre2
10.43-1.fc41
10.43-2.fc41
3
gcc
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
pcre2-utf16
10.43-1.fc41
10.43-2.fc41
3
libgcc
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
pcre2-syntax
10.43-1.fc41
10.43-2.fc41
4
graphviz
10.0.1-1.fc41
11.0.0-1.fc41
4
cpp
14.0.1-0.15.fc41
14.0.1-0.16.fc41
4
glibc-devel
2.39.9000-16.fc41
2.39.9000-17.fc41
4
breeze-icon-theme
6.1.0-1.fc41
6.2.0-1.fc41
4
debugedit
5.0-14.fc40
5.0-15.fc41
B
gstreamer1
1.24.0-1.fc41
1.24.3-1.fc41
B
grep
3.11-7.fc40
3.11-8.fc41
B
glibc-headers-x86
2.39.9000-16.fc41
2.39.9000-17.fc41
B
libtommath
1.3.0-1.fc41
1.3.1~rc1-1.fc41
B
libtracker-sparql
3.7.2-1.fc41
3.7.3-1.fc41
B
gdb-minimal
14.2-5.fc41
14.2-6.fc41
B
gcc-plugin-annobin
14.0.1-0.15.fc41
14.0.1-0.16.fc41
B
kernel-headers
6.9.0-0.rc5.44.fc41
6.9.0-0.rc6.51.fc41
B
glibc
2.39.9000-12.fc41
2.39.9000-16.fc41
2
cmake-filesystem
3.28.3-1.fc41
3.28.3-4.fc41
2
cmake
3.28.3-1.fc41
3.28.3-4.fc41
2
glibc-common
2.39.9000-12.fc41
2.39.9000-16.fc41
3
glibc-gconv-extra
2.39.9000-12.fc41
2.39.9000-16.fc41
3
glibc-minimal-langpack
2.39.9000-12.fc41
2.39.9000-16.fc41
3
mesa-libEGL-devel
24.0.5-1.fc41
24.0.6-2.fc41
3
sqlite-libs
3.45.2-1.fc41
3.45.3-1.fc41
3
cmake-rpm-macros
3.28.3-1.fc41
3.28.3-4.fc41
3
rhash
1.4.3-4.fc40
1.4.4-1.fc41
3
cmake-data
3.28.3-1.fc41
3.28.3-4.fc41
3
systemd-libs
255.4-1.fc41
255.5-1.fc41
3
vim-filesystem
2:9.1.309-1.fc41
2:9.1.354-1.fc41
4
mesa-libgbm
24.0.5-1.fc41
24.0.6-2.fc41
4
mesa-libEGL
24.0.5-1.fc41
24.0.6-2.fc41
4
libjpeg-turbo
3.0.2-1.fc40
3.0.2-2.fc41
4
glibc-devel
2.39.9000-12.fc41
2.39.9000-16.fc41
4
libtdb
1.4.10-1.fc40
1.4.10-2.fc41
B
ed
1.20.1-1.fc41
1.20.2-1.fc41
B
libtracker-sparql
3.7.1-1.fc41
3.7.2-1.fc41
B
mesa-libGL
24.0.5-1.fc41
24.0.6-2.fc41
B
annobin-docs
12.49-1.fc41
12.52-1.fc41
B
mesa-libglapi
24.0.5-1.fc41
24.0.6-2.fc41
B
elfutils-libelf
0.191-5.fc41
0.191-7.fc41
B
elfutils
0.191-5.fc41
0.191-7.fc41
B
elfutils-debuginfod-client
0.191-5.fc41
0.191-7.fc41
B
default-fonts-core-sans
4.0-12.fc40
4.0-13.fc41
B
glibc-headers-x86
2.39.9000-12.fc41
2.39.9000-16.fc41
B
libpaper
1:2.1.1-3.fc40
1:2.1.1-5.fc41
B
tpm2-tss
4.0.1-7.fc40
4.1.0-1.fc41
B
elfutils-default-yama-scope
0.191-5.fc41
0.191-7.fc41
B
libgusb
0.4.8-3.fc40
0.4.9-1.fc41
B
gdb-minimal
14.2-1.fc41
14.2-5.fc41
B
annobin-plugin-gcc
12.49-1.fc41
12.52-1.fc41
B
elfutils-libs
0.191-5.fc41
0.191-7.fc41
B
libgpg-error
1.48-1.fc41
1.49-1.fc41
B
kernel-headers
6.9.0-0.rc4.37.fc41
6.9.0-0.rc5.44.fc41
B
2024-04-23 05:23:03
Package dependencies resolved successfuly
2024-04-23 02:18:36
Package resolution failed
  • Problem: package kf5-rpm-macros-5.115.0-1.fc40.noarch requires cmake >= 3, but none of the providers can be installed
    - conflicting requests
    - nothing provides librhash.so.0()(64bit) needed by cmake-3.28.3-2.fc41.x86_64
  • Problem: package extra-cmake-modules-6.1.0-1.fc41.noarch requires (kf5-rpm-macros if qt5-qtbase-devel), but none of the providers can be installed
    - package kf5-kcoreaddons-devel-5.115.0-1.fc40.x86_64 requires qt5-qtbase-devel, but none of the providers can be installed
    - package kf5-rpm-macros-5.115.0-1.fc40.noarch requires cmake >= 3, but none of the providers can be installed
    - conflicting requests
    - nothing provides librhash.so.0()(64bit) needed by cmake-3.28.3-2.fc41.x86_64
  • Problem: package qt5-qtbase-devel-5.15.13-1.fc41.x86_64 requires qt5-rpm-macros, but none of the providers can be installed
    - package kf5-kio-devel-5.115.0-1.fc40.x86_64 requires qt5-qtbase-devel, but none of the providers can be installed
    - package qt5-rpm-macros-5.15.13-1.fc41.noarch requires cmake >= 3, but none of the providers can be installed
    - conflicting requests
    - nothing provides librhash.so.0()(64bit) needed by cmake-3.28.3-2.fc41.x86_64
  • Problem: package qt5-qtbase-devel-5.15.13-1.fc41.x86_64 requires qt5-rpm-macros, but none of the providers can be installed
    - package kf5-kdelibs4support-devel-5.115.0-1.fc40.x86_64 requires qt5-qtbase-devel, but none of the providers can be installed
    - package qt5-rpm-macros-5.15.13-1.fc41.noarch requires cmake >= 3, but none of the providers can be installed
    - conflicting requests
    - nothing provides librhash.so.0()(64bit) needed by cmake-3.28.3-2.fc41.x86_64
  • Problem: package qt5-qtbase-devel-5.15.13-1.fc41.x86_64 requires qt5-rpm-macros, but none of the providers can be installed
    - package kf5-kxmlgui-devel-5.115.0-1.fc40.x86_64 requires qt5-qtbase-devel, but none of the providers can be installed
    - package qt5-rpm-macros-5.15.13-1.fc41.noarch requires cmake >= 3, but none of the providers can be installed
    - conflicting requests
    - nothing provides librhash.so.0()(64bit) needed by cmake-3.28.3-2.fc41.x86_64
  • Problem: package qt5-qtbase-devel-5.15.13-1.fc41.x86_64 requires qt5-rpm-macros, but none of the providers can be installed
    - package kf5-kdoctools-devel-5.115.0-1.fc40.x86_64 requires qt5-qtbase-devel, but none of the providers can be installed
    - package qt5-rpm-macros-5.15.13-1.fc41.noarch requires cmake >= 3, but none of the providers can be installed
    - conflicting requests
    - nothing provides librhash.so.0()(64bit) needed by cmake-3.28.3-2.fc41.x86_64
Previous history